import java.io.*;
import javax.swing.*;
 
class H13Ex2
{
     public static void main (String args[]) throws IOException
     {
           BufferedWriter fout=new BufferedWriter(new FileWriter("datafile.dat"));
           String a="Turhan";
           double x=12.325;
           fout.write(a+" "+x);
           fout.close();
           BufferedReader fin=new BufferedReader(new FileReader("datafile.dat"));
           String b=fin.readLine();
           System.out.println("b="+b);
     }
}
